/**
 * bbPress specific CSS
 *
 * @package bbPress
 * @subpackage Theme
 */

/* =bbPress Style
-------------------------------------------------------------- */
.rad5 {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

p {
    font-size: 12px;
}
.wp-editor-area,#tinymce {
font-family: tahoma;

}
.topic pre, .reply pre,.topic code, .reply code {
    overflow: auto;
    display: block;
    font-family: Courier New, Courier, monospace;
    direction: ltr;
    text-align: left;
    width: 100%;
    max-height: 400px;
    border: 1px solid #ccc;
    border-left: 5px solid #ccc;
    background: #fff;
    color: #333 !important;
    margin: 5px;
    padding: 5px 2px 5px 5px;
    border-radius: 5px
}
.topic pre code,.reply pre code{
    border:none !important;
    margin: 0 !important;
    padding: 0 !important;
	overflow-y: hidden;
}
span.wpv_votebtn {
    padding: 1px 4px 4px 3px !important;
}
span.wpv_votebtn:hover{
    background-color: #E3FFE2;
    border-color: #60B155;
}
.wpv_voting,.wpv_postvote{
    font-weight: normal !important;
}
img#sending {
    vertical-align: -5px;
    border-radius: 7px;
    background-color: #FFF;
}

textarea#bbp_reply_content {
    padding: 5px;
}

div.bbp-parent-title {
    font-family: BKoodakBold;
    font-size: 20px;
    font-weight: normal;
    line-height: 40px;
    background: transparent url("../images/forum.png") no-repeat right 7px;
    min-height: 40px;
}

div.bbp-parent-title a {
    padding: 5px 40px 5px 0;
}

div.bbp-parent-title a, ul.bbp-forums-list a, #bbpress-forums a {
    color: #22667e;
}

div.bbp-parent-title a:hover, ul.bbp-forums-list a:hover, #bbpress-forums a:hover {
    color: #939e97;
    -webkit-transition: none;
}

ul.bbp-forums-list {
    margin: 0 50px 15px 0;
}

ul.bbp-forums-list li {
    list-style-type: none;
    line-height: 30px;
    background: transparent url("../images/subforum.png") no-repeat right 9px;
}

ul.bbp-forums-list li a {
    padding-right: 22px;
    font-size: 90%;
}

#bbp_reply_content_tbl,
#bbp_topic_content_tbl{
    width: 100.1%!important;
}
/* MCE costumizations and fixes */
#bbp_reply_content-html, #bbp_reply_content-tmce, #bbp_topic_content-tmce, #bbp_topic_content-html {
    font-family: tahoma;
    float: left;
    height: 26px;
}

.wp-editor-tools{
    text-align: left;
}
.mceToolbar,.mceToolbar tr,.mceToolbar td {
    background-color: transparent !important;
}
.wp_themeSkin .mceButton{
    width: inherit !important;
    height: inherit !important;
}

.trcount {
    font-size: 11px;
    color: #aaaaaa;
}

div.uPostCount {
    margin: 0 auto;
    margin-bottom: 7px;
    min-height: 20px;
    background-color: white;
    width: 70px;
    border: 1px solid #f5f5f5;
    padding: 3px;
    font-size: 11px;
}

div.uPostCount span {
    display: block;
    border-top: 1px dashed #eee;
    margin: 3px;
    padding: 0;
}

div.bbp-reply-ip{
    margin-top: 10px;
    font-weight: normal;
}

span.bbp-author-ip {
    font-family: Tahoma;
    font-size: 11px;
    color: #aaa;
}


#content hr,
#container hr {
    margin: 0 0 24px 0;
}

#entry-author-info {
    margin: 0 70px 0 0;
	font-size:12px;
}

#author-description {
    width: 100%;
}
#bbpress-forums  h2{
    margin-bottom:0;
}
#author-description .vcard {
    border:0 !important;
	margin: -11px !important;
}


blockquote.d4pbbc-quote {
    background: #fcfcfc url(../images/qq.png) no-repeat right 7px;
    color: #555;
    width: 94%;
    margin: 0 auto;
    border: 1px solid #bbb;
    border-left: 3px solid #bbb;
    border-radius: 5px;
    margin: 7px;
    padding: 5px 10px 5px 7px
}

div.d4p-bbt-quote-title {
    padding-right: 7px;
    border-bottom: 0 !important;
    margin-bottom: 3px !important;
    padding-bottom: 0 !important;
}

div.d4p-bbt-quote-block {
    border: 0 !important;
    text-align: left;
}

div.bbp-signature {
    border-top: 1px dashed #ddd !important;
}

ol div.wp-caption {
    border: 0 !important;
    max-width: 220px;
    min-width: 195px;
}

ol.with-icons li {
    display: block;
    float: right;
    margin: 7px!important;
    background: white;
    border: 1px solid #ddd;
    min-height: 30px;
    max-width: 230px;
    padding: 5px !important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    overflow: hidden;
}

span.bbp-attachments-count {
    margin-top: 3px;
}

#author-avatar {
    width: 9%;
    float: right;
}

#author-avatar img, .bbp-reply-author .bbp-author-avatar img {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.bbp-author-avatar img, .bbp-reply-revision-log-item img {
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.bbp-reply-revision-log-item img {
    display: none;
}


.entry-content {
	box-shadow: 0 1px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
	border-radius: 4px;
}
#bbpress-forums .entry-content {
    padding: 5px;
    margin-bottom: 20px;
    border: 1px solid silver;
	border-top:0 !important;
}

h1.sl-title {
    color: #07a;
    font-size: 1.4em !important;
    font-weight: bold;
    line-height: 34px;
    padding: 7px 16px 10px 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #fff url("../images/icon-forums.png") no-repeat 10px 6px;
    margin-top: 0 !important;
	box-shadow: 0 1px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
	border-radius: 4px;
}

h1.sl-title span {
    font-size: 110% !important;
    font-weight: normal;
    color: #003300;
}

#bbpress-forums h1 {
    color: #885a31;
    font-size: 120%;
    font-weight: bold;
    height: 36px;
    line-height: 24px;
}

#bbpress-forums h2 {
    color: #885a31;
    font-size: 110%;
    font-weight: bold;
    height: 36px;
    line-height: 34px;
    padding-right: 10px;
    border-radius: 15px 15px 0px 0px;
    -moz-border-radius: 15px 15px 0px 0px;
    -webkit-border-radius: 15px 15px 0px 0px;
    border: 1px solid #c6c6c6;
    border-bottom: 0;
    background: #fff url("../images/post-title-bg.png") repeat-x;
}

#bbpress-forums {
    font-family: Tahoma;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #fff url("../images/post-title-bg.png") repeat-x;
}

#bbpress-forums hr {
    margin: 5px 0 5px 0;
}

table.sl-topics,
table.sl-forums,
table.sl-replies {
    table-layout: fixed;
    width: 100%;
    clear: right;
    border-collapse: collapse;
    border: none !important;
    margin-bottom: 0!important;
    /*    border: 1px solid silver;  */
}

table.sl-topics tr {
    font-size: 85%;
}

table.sl-topics p,
table.sl-forums p,
table.sl-replies p {
    margin-bottom: 5px;
}

table.sl-forums {
    margin-bottom: 20px;
    border: none !important;
}

div.bbp-breadcrumb {
    float: right;
}

.bbp-breadcrumb-separator {
    color: #777;
}

div.bbp-breadcrumb,
div.bbp-topic-tags {
    font-size: 12px;
}

#content div.bbp-breadcrumb p,
#content div.bbp-topic-tags p {
    margin-bottom: 10px
}

div.bbp-topic-tags {
    float: right;
    background: transparent url("../images/tags.png") no-repeat right 2px;
    padding-right: 22px;
    padding-top: 5px;
}

/* =Tables
-------------------------------------------------------------- */

#content table tbody tr.odd td, #content table tbody tr.even td {
    background: rgb(250, 250, 250); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(250, 250, 250, 1) 0%, rgb(250, 250, 250) 44%, rgba(255, 255, 255, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(250, 250, 250, 1)), color-stop(44%, rgb(250, 250, 250)), color-stop(100%, rgba(255, 255, 255, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(250, 250, 250, 1) 0%, rgb(250, 250, 250) 44%, rgba(255, 255, 255, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(250, 250, 250, 1) 0%, rgb(250, 250, 250) 44%, rgba(255, 255, 255, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(250, 250, 250, 1) 0%, rgb(250, 250, 250) 44%, rgba(255, 255, 255, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(250, 250, 250, 1) 0%, rgb(250, 250, 250) 44%, rgba(255, 255, 255, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#ffffff', GradientType=0); /* IE6-8 */
    border-bottom: 1px solid #f3f3f3;
}

.sl-replies tr.odd td, .sl-replies tr.even td {
    border-bottom: 1px solid #eee;
}

#content table tbody tr.status-trash.odd td,
#content table tbody tr.status-spam.odd td,
#content table tbody tr.status-trash.even td,
#content table tbody tr.status-spam.even td {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjNTM1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(252, 83, 83, 1) 0%, rgba(125, 185, 232, 0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(252, 83, 83, 1)), color-stop(100%, rgba(125, 185, 232, 0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(252, 83, 83, 1) 0%, rgba(125, 185, 232, 0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(252, 83, 83, 1) 0%, rgba(125, 185, 232, 0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(252, 83, 83, 1) 0%, rgba(125, 185, 232, 0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(252, 83, 83, 1) 0%, rgba(125, 185, 232, 0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc5353', endColorstr='#007db9e8', GradientType=0); /* IE6-8 */
}

#content table.sl-topics tbody tr.status-closed td,
#content table.sl-topics tbody tr.status-closed td a {
    color: #ccc;
}

table td, table th {
    padding-right: 5px;
}

table th {
    direction: ltr;
}

table.bbp-topic tbody tr td,
table.sl-replies tbody tr td {
    background-color: #fff;
}

table.sl-forums th, table.sl-topics th,
table.bbp-topic th, table.sl-replies th {
    background: #f3f3f3 url("../images/bg-th.png") repeat-x !important;
    padding: 10px !important;
    color: #333;
    border: 0 !important;
    font-size: 12px !important;
}

table.sl-replies th {
}

table.sl-forums th span, table.sl-topics th span,
table.bbp-topic th span, table.sl-replies th span {
    float: left;
}

#content th.bbp-topic-author,
#content th.bbp-reply-author {
    text-align: center;
    width: 120px;
}

th.bbp-reply-author, th.bbp-forum-info, th.bbp-topic-title {
    border-radius: 0 10px 0 0;
}

th.bbp-reply-content, th.bbp-forum-freshness, th.bbp-topic-freshness {
    border-radius: 10px 0 0 0;
}

th.bbp-topic-action {
    border-radius: 10px 10px 0 0;
}

#content th.bbp-topic-content,
#content th.bbp-reply-content {
    text-align: right;
    padding: 9px 15px 9px 10px;
}

td.bbp-reply-content, td.bbp-reply-content p {
    font-size: 12px !important;
}

td.bbp-reply-content ul {
    padding-right: 30px;
    list-style-image: url("../images/li.png");
    width: 90%;
    margin-bottom: 12px !important;
    margin-top: 12px !important;
}

td.bbp-reply-content ul li {
    margin-bottom: 7px;
}


#content table.sl-forums tfoot td, #content table.sl-topics tfoot td,
#content table.bbp-topic tfoot td, #content table.sl-replies tfoot td,
#content table.sl-replies tr.bbp-reply-header td,
#content table.bbp-topic tr.bbp-topic-header td {
    background-color: #fafafa;
    color: #888;
    font-size: 11px;
    font-family: Tahoma;
    padding: 4px 10px 5px 10px;
}

#content table.sl-replies tr.bbp-reply-header td {
    background-color: #fafafa;
    border-top:1px solid #f5f5f5;
}


#content .bbp-forum-info {
    width: 55%;
    text-align: right;
}

#content .bbp-forum-topic-count,
#content .bbp-forum-reply-count,
#content .bbp-topic-reply-count,
#content .bbp-topic-voice-count,
#content .bbp-topic-view-count,
#content .bbp-topic-action {
    width: 10%;
    text-align: center;
    padding: 6px 0px;
    font-size: 11px;
}

#content td.bbp-topic-author,
#content td.bbp-reply-author {
    padding: 20px 0 20px 20px;
    width: 90px;
    text-align: center;
    vertical-align: top;
    font-size: 75%;
    position: relative;
    border-left: 1px solid #f9f9f9;
}

td.bbp-reply-author {
    border-left: 1px dashed #eeeeee;
}

td.bbp-reply-author a.bbp-author-name {
    margin-bottom: 10px;
}

div.bbp-author-role {
    font-weight: bold;
    margin: 0px 0 16px 0;
}

div.subscriber-style {
    color: #777;
    text-shadow: 0 0 5px #ccc;
}

div.administrator-style {
    color: #990000;
    text-shadow: 0 0 5px #f50000;
}

div.contributor-style, div.contributorplus-style ,div.bbp_moderator-style{
    color: #ac9206;
    text-shadow: 0 0 5px #dbb405;
}

div.authorplus-style, div.author-style {
    color: #990086;
    text-shadow: 0 0 5px #E200C6;
}


.bbp-topic-title {
    width: 55%;
    text-align: right;
}

.bbp-topic-freshness,
.bbp-forum-freshness {
    text-align: center;
    width: 25%;
}

.bbp-topic-freshness a,
.bbp-forum-freshness a {
    font-size: 11px;
}

#content tbody .bbp-topic-content,
#content tbody .bbp-reply-content {
    vertical-align: top;
    padding: 15px 10px 10px 15px;
    overflow: auto;
    line-height: 160%;
}

#content .bbp-topic-content img,
#content .bbp-reply-content img {
    max-width: 100%;
}

/* =Admin Links
-------------------------------------------------------------- */

span.bbp-admin-links {
    float: left;
    color: #ddd;
}

span.bbp-admin-links a {
    color: #bbb;
    font-weight: normal;
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
}

fieldset span.bbp-admin-links {
    float: right;
}

tr td span.bbp-admin-links a:hover {
    color: #ff4b33;
}

td.bbp-topic-admin-links,
td.bbp-topic-counts {
    width: 50%;
}

a.bbp-topic-permalink,
a.bbp-reply-permalink {
    color: #ccc;
}

table.sl-replies a.bbp-reply-permalink {
    float: left;
    margin-right: 12px !important;
}

table.sl-topics a.bbp-topic-permalink {
    padding: 5px 20px 5px 0 !important;
    background: transparent url("../images/tpc.png") no-repeat right 5px;
}

tr.sticky td a.bbp-topic-permalink,
tr.super-sticky td a.bbp-topic-permalink {
    background: transparent url("../images/stk.png") no-repeat right 5px !important;
}

p.bbp-topic-permalink {
    padding: 3px 0 3px 0;
}

p.bbp-topic-meta {
    padding-bottom: 3px;
}

div.bbp-topic-started-by {
    padding: 2px 7px 2px 7px;
    background: #fff;
    border: 1px solid #f2f2f2;
    float: left;
    max-width: 200px;
    min-width: 100px;
    text-align: center;
    margin-bottom: 5px;
    font-size: 11px;
}

.bbp-topic-title span.bbp-topic-pagination {
    float: right;
    max-width: 172px;
    margin: 5px;
}

p.bbp-topic-started-in {
    float: right;
    max-width: 300px;
    min-width: 150px;
    margin: 5px;
}

@media only screen and (max-width: 500px) {
    .mceToolbarRow1 {
        display: none;
    }
}

#bbp_stick_topic,#bbp_forum_id,#bbp_destination_topic{
    height: 25px;
    width: 50%;
    font-size: 12px;
}
#bbp_topic_split_destination_title{
    font-size: 12px;
    margin-bottom: 12px !important;
}

/* =Toggles
-------------------------------------------------------------- */
#favorite-toggle {
    direction: rtl !important;
}

.bbp-topic-action #favorite-toggle a {
    text-decoration: none;
    padding: 0px 3px 1px;
    color: #7c7;
    border: 1px solid #aca;
    background-color: #dfd;
    font-weight: bold;
    font-size: 13px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.bbp-topic-action #favorite-toggle a:hover {
    color: #5a5;
    border-color: #7c7;
    background-color: #beb;
}

.bbp-topic-action #favorite-toggle span.is-favorite a {
    color: #faa;
    border: 1px solid #faa;
    background-color: #fee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.bbp-topic-action #favorite-toggle span.is-favorite a:hover {
    color: #c88;
    border-color: #c88;
    background-color: #fdd;
}

.bbp-topic-action #subscription-toggle a {
    text-decoration: none;
    padding: 0px 3px 1px;
    color: #7c7;
    border: 1px solid #aca;
    background-color: #dfd;
    font-weight: bold;
    font-size: 13px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.bbp-topic-action #subscription-toggle a:hover {
    color: #5a5;
    border-color: #7c7;
    background-color: #beb;
}

.bbp-topic-action #subscription-toggle span.is-subscribed a {
    color: #faa;
    border: 1px solid #faa;
    background-color: #fee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.bbp-topic-action #subscription-toggle span.is-subscribed a:hover {
    color: #c88;
    border-color: #c88;
    background-color: #fdd;
}

#content p.bbp-topic-meta {
    margin-bottom: 0;
    font-size: 11px;
}

#content p.bbp-topic-meta span {
    white-space: nowrap;
}

/* =Forums
-------------------------------------------------------------- */

#content table tbody tr .bbp-forum-content p {
    margin-bottom: 0;
    font-size: 13px;
    font-style: italic;
}

#content table tbody tr ul.sl-forums {
    list-style: none;
    font-size: 12px;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
    border-right: 1px solid #aaa;
}

#content table tbody tr ul.sl-forums li {
    display: inline;
}

/* =Pagination
-------------------------------------------------------------- */
.bbp-pagination {
    width: 100%;
    margin-bottom: 75px !important;
    font-size: 80%;
    line-height: 20px;
}

.bbp-pagination-count {
    float: left;
    height: 30px;
    color: #555;
    background: #f5f5f5 url(../images/bg-th.png) repeat-x;
    padding: 3px 25px 5px 10px;
    border: 1px solid #eeeeee;
    border-left: 0 !important;
    border-top: 0 !important;
    border-radius: 0 0 50px 0;
    -moz-border-radius: 0 0 50px 0;
    -webkit-border-radius: 0 0 50px 0;
    direction: ltr;
}

.bbp-pagination-links {
    float: left;
    height: 30px;
    background: #f5f5f5 url(../images/bg-th.png) repeat-x;
    padding: 5px 8px 5px 10px;
    border: 1px solid #eeeeee;
    border-right: 1px dashed #ddd;
    border-top: 0 !important;
    border-radius: 0 0 0 10px;
    -moz-border-radius: 0 0 0 10px;
    -webkit-border-radius: 0 0 0 10px;
    direction: ltr;
    text-align: right !important;
}

.page-numbers {
	padding: 3px 7px 3px 7px !important;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #FFF;
	border: 1px solid #CCC;
	font-size: 12px !important;
}
a.page-numbers:hover {
    background-color: #eee
}

.bbp-pagination-links .current {
    padding: 2px 6px 2px 6px !important;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #dddddd;
    border: 1px solid #ccc;
}

.bbp-topic-pagination {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 2px;
}

.bbp-topic-pagination a {
    font-size: 10px;
    line-height: 10px;
    padding: 1px 3px;
    border: 1px solid #ddd;
    text-decoration: none;
}

img.new-reply-btn {
    width: 122px;
    height: 34px;
    background: transparent url("../images/newreply.png") no-repeat;
}

img.new-topic-btn {
    width: 122px;
    height: 34px;
    background: transparent url("../images/newtopic.png") no-repeat;
}

img.new-reply-btn:hover, img.new-topic-btn:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}

.add-new-div {
    text-align: left;
    margin: 8px 0 8px 0 !important;
}

/* =Forms
-------------------------------------------------------------- */
#content fieldset.bbp-form,
#container fieldset.bbp-form,
#wrapper fieldset.bbp-form {
    clear: right;
    width: 100%;
}

#content fieldset.bbp-form,
#container fieldset.bbp-form,
#wrapper fieldset.bbp-form {
    border: 1px solid orange !important;
    border-top: 7px solid orange !important;
    background-color: #fff8e4;
    border-radius: 5px;
    font-size: 100%;
}

.bbp-form input{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#bbp_reply_edit_reason,#bbp_topic_edit_reason{
    font-size: 12px !important;
    line-height: 23px;
    height: 32px;}
.bbp-form div label{
    font-size: 12px !important;
    margin-bottom: 7px !important;
}
.new-form-title {
    font-size: 140%;
    font-weight: normal;
    color: #885a31;
}

.bbp-the-content-wrapper {

}

#content fieldset.bbp-form legend,
#container fieldset.bbp-form legend,
#wrapper fieldset.bbp-form legend {
    padding: 6px 14px 6px 14px;
    background-color: #fff;
    font-family: Bkoodakbold;
    font-weight: normal;
    color: #855600;
    border: 2px solid orange !important;
    border-radius: 20px 8px 8px 20px;
    -moz-border-radius: 20px 8px 8px 20px;
    -webkit-border-radius: 20px 8px 8px 20px;
}

#content fieldset.bbp-form label,
#container fieldset.bbp-form label,
#wrapper fieldset.bbp-form label {
    margin: 0;
    display: inline-block;
    font-size: 100%;
}

#new-post input[type=file]{
    width: 80%;
    float: left;
    direction: ltr;
    border:1px solid #f5e8ce;
    border-radius: 3px;
}
#new-post input[type=file]:hover{
    background-color: #fff;
}
#bbp-edit-topic-tag.bbp-form fieldset.bbp-form label,
#bbp-login fieldset label,
#bbp-register fieldset label,
#bbp-lost-pass fieldset label {
    width: 100px;
}

input, select, button {
    font-family: tahoma;
}

input[type=submit] {
    padding-left: 10px;
    padding-right: 10px;
}


button, select {
    cursor: pointer;
}

button {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 20px;
}

span.tagname {
    color: #663300;
    font-weight: bold;
    font-size: 90%;
}

#content fieldset.bbp-form p,
#container fieldset.bbp-form p,
#wrapper fieldset.bbp-form p,
#content fieldset.bbp-form textarea,
#container fieldset.bbp-form textarea,
#wrapper fieldset.bbp-form textarea,
#content fieldset.bbp-form select,
#container fieldset.bbp-form select,
#wrapper fieldset.bbp-form select,
#content fieldset.bbp-form input,
#container fieldset.bbp-form input,
#wrapper fieldset.bbp-form input {
    margin: 0px 0px 0px;
}

fieldset.bbp-form input#url,
fieldset.bbp-form input#aim,
fieldset.bbp-form input#yim,
fieldset.bbp-form input#jabber,
fieldset.bbp-form input#email, #pass1, #pass2 {
    direction: ltr;
    width: 400px;
    border: 1px solid #aaa;
}

select#display_name {
    width: 150px;
}

div#pass-strength-result {
    font-size: 110%;
    line-height: 26px;
    font-weight: bold;
    text-align: center;
    background: #fff;
    margin: 0 auto !important;
    width: 140px !important;
    float: none !important;
    border-radius: 10px;
}

#bbp_topic_title, #new-post #bbp_topic_tags {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 3px !important;
}

.bbp-form p {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

#bbp_topic_title {
    font-size: 140%;
    font-weight: normal;
    line-height: 32px;
    border-radius: 3px;
    font-family: BYekan;
    color: #055773;
    padding-right: 7px;
    font-weight: bold;
}

#new-post #bbp_topic_tags {
    line-height: 25px;
    height: 32px;
    font-size: 100%;
    color: #007200;
    border-radius: 3px;
}

#bbp_topic_content_ifr {
    background-color: #fff;
}

#content fieldset.bbp-forum-form-main *,
#container fieldset.bbp-forum-form-main *,
#wrapper fieldset.bbp-forum-form-main * {
    width: 97%;
}

#content fieldset.bbp-forum-form-attributes,
#container fieldset.bbp-forum-form-attributes,
#wrapper fieldset.bbp-forum-form-attributes {
    width: 200px;
    float: left;
    clear: none;
}

textarea#bbp_reply_content,
textarea#bbp_topic_content {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

.bbp-topic-form,
.bbp-reply-form,
.bbp-topic-tag-form {
    clear: right;
}

.bbp-topic-form *,
.bbp-reply-form *,
.bbp-topic-tag-form * {
    max-width: 100% !important;
}

body.topic-edit .bbp-topic-form div.avatar img,
body.reply-edit .bbp-reply-form div.avatar img,
body.single-forum .bbp-topic-form div.avatar img,
body.single-reply .bbp-reply-form div.avatar img {
    margin-left: 0;
    padding: 10px;
    border: 1px solid #ddd;
    line-height: 0;
    background-color: #efefef;
}

body.page .bbp-reply-form code,
body.page .bbp-topic-form code,
body.single-topic .bbp-reply-form code,
body.single-forum .bbp-topic-form code,
body.topic-edit .bbp-topic-form code,
body.reply-edit .bbp-reply-form code {
    font-size: 11px;
    background-color: #f0fff8;
    border: 1px solid #CEEFE1;
    display: block;
    padding: 8px;
    margin-top: 5px;
    width: 95%;
}

p.form-allowed-tags {
    margin-top: 10px !important;
    margin-bottom: 15px !important;
}

#merge_tag,
#delete_tag {
    display: inline;
}

div.bbp-submit-wrapper {
    margin-top: 15px;
    float: left;
    clear: both;
}

/* =Edit User
-------------------------------------------------------------- */
span.edit_user_link a {
    float: left;
    margin-left: 5px;
    margin-top: 3px;
    display: block;
    width: 140px;
    text-align: center;
    line-height: 28px;
    background-color: #f1f8ff;
    border: 1px solid #b9cce5;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 0 5px 0 5px;
}

span.edit_user_link a:hover {
    background-color: #fff;
}

#bbp-your-profile fieldset {
    margin: 0 0 20px 0 !important;
    padding: 20px 20px 0 20px;
    border: 1px solid silver;
    border-radius: 0 !important;
}

#bbp-your-profile fieldset fieldset {
    border: 0px !important;
    margin-top: 20px;
}

fieldset.submit {
    border: 0px !important;
    margin: 0 !important;
    padding: 0 !important;
}

#bbp-your-profile fieldset div {
    margin-bottom: 10px;
    float: right;
    width: 100%;
    clear: right;
}

#bbp-your-profile fieldset select {
    margin-bottom: 0;
}

#bbp-your-profile fieldset textarea {
    margin-bottom: 0;
    width: 398px;
    padding: 2px;
    padding-right: 5px !important;
}

#bbp-your-profile fieldset legend {
    display: none;
}

#content #bbp-your-profile fieldset label,
#container #bbp-your-profile fieldset label {
    float: right;
    width: 150px;
    padding-left: 20px;
    text-align: left;
}

#bbp-your-profile fieldset span.description {
    margin: 5px 0 0 170px;
    font-size: 11px;
    float: right;
    clear: right;
    width: 100%;
    padding: 5px 10px;
    border: #cee1ef 1px solid;
    background-color: #f0f8ff;
}

#content #bbp-your-profile fieldset fieldset,
#container #bbp-your-profile fieldset fieldset {
    margin-top: 10px;
    width: 380px;
    border: none;
    padding: 0;
    clear: none;
    float: none;
}

#bbp-your-profile fieldset fieldset span.description {
    margin-right: 0;
    margin-bottom: 10px;
}

#bbp-your-profile fieldset.submit input {
    float: left;
}

/* =Notices
-------------------------------------------------------------- */

div.bbp-template-notice {
    border-width: 1px;
    border-style: solid;
    padding: 0 0.6em;
    margin: 5px 0 5px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 5px;
    background-color: #ffffe0;
    border-color: #e6db55;
    color: #000;
    clear: both;
}

div.bbp-template-notice a {
    color: #555;
    text-decoration: none;
}

div.bbp-template-notice a:hover {
    color: #000;
}

div.bbp-template-notice.info {
    border: #eee 1px solid;
    background-color: #fefefe;
}

div.bbp-template-notice.important {
    border: #e6db55 1px solid;
    background-color: #fffbcc;
}

div.bbp-template-notice.error,
div.bbp-template-notice.warning {
    background-color: #ffebe8;
    border-color: #c00;
}

div.bbp-template-notice.error a,
div.bbp-template-notice.warning a {
    color: #c00;
}

div.bbp-template-notice p {
    margin: 0.5em 0 6px 0 !important;
    padding: 2px;
    font-size: 11px;
    line-height: 140%;
}

/* =Stickies
-------------------------------------------------------------- */

tr.sticky {
    border-left: none !important;
    border-right: none !important;
}

tr.super-sticky p.bbp-topic-permalink, tr.sticky p.bbp-topic-permalink {
    font-size: 100%;
    font-weight: bold;
}

/* =Revisions
-------------------------------------------------------------- */
#content .bbp-topic-revision-log,
#content .bbp-reply-revision-log,
#main .bbp-topic-revision-log,
#main .bbp-reply-revision-log,
#container .bbp-topic-revision-log,
#container .bbp-reply-revision-log {
    border-top: 1px dashed #eee;
    list-style: none;
    width: 100%;
    margin-top: 7px;
    padding: 5px 0 0 0;
    font-size: 11px;
    color: #aaa;
}

li.bbp-reply-revision-log-item {
    padding-right: 18px;
    background: transparent url("../images/edit2.png") no-repeat right 1px;
}

/* =Widgets
-------------------------------------------------------------- */

.bbp-login-form fieldset legend {
    display: none;
}

.bbp-login-form .bbp-username input,
.bbp-login-form .bbp-email input,
.bbp-login-form .bbp-password input {
    padding: 5px;
}

.bbp-login-form .bbp-username label,
.bbp-login-form .bbp-password label {
    width: 70px;
    display: inline-block;
}

.bbp-login-form .bbp-username,
.bbp-login-form .bbp-password,
.bbp-login-form .bbp-remember-me,
.bbp-login-form .bbp-submit-wrapper {
    margin-top: 10px;
}
.bbp-submit-wrapper button{
    border-radius: 5px;
    font-family: Byekan;
    padding: 5px 20px 5px 20px;
    font-size: 19px;
}
.bbp-login-form .bbp-remember-me {

}

.bbp-login-form .bbp-submit-wrapper {
    text-align: left;
}

.bbp-login-form .bbp-login-links {
}

.bbp-login-form .bbp-login-links a {
    float: right;
    clear: right;
}

.bbp-logged-in img.avatar {
    float: right;
    margin-left: 15px;
}

.bbp-logged-in h4 {
    font-weight: bold;
    font-size: 1.3em;
    clear: none;
    margin-bottom: 10px;
}

/* =Avatars
-------------------------------------------------------------- */

#content p.bbp-topic-meta img.avatar,
#content ul.bbp-reply-revision-log img.avatar,
#content ul.bbp-topic-revision-log img.avatar,
#content div.bbp-template-notice img.avatar,
#content .widget_display_topics img.avatar,
#content .widget_display_replies img.avatar,
#content p.bbp-topic-meta img.avatar,
#main ul.bbp-reply-revision-log img.avatar,
#main ul.bbp-topic-revision-log img.avatar,
#main div.bbp-template-notice img.avatar,
#main .widget_display_topics img.avatar,
#main .widget_display_replies img.avatar,
#main p.bbp-topic-meta img.avatar,
#container ul.bbp-reply-revision-log img.avatar,
#container ul.bbp-topic-revision-log img.avatar,
#container div.bbp-template-notice img.avatar,
#container .widget_display_topics img.avatar,
#container .widget_display_replies img.avatar {
    float: none;
    margin-bottom: -2px;
}

fieldset div.avatar {
    float: left;
}

/* =BuddyPress Activity Streams
-------------------------------------------------------------- */

.activity-list li.bbp_topic_create .activity-content .activity-inner,
.activity-list li.bbp_relpy_create .activity-content .activity-inner {
    border-left: none;
    margin-left: 0;
    padding-left: 0;
    border-right: 2px solid #EAEAEA;
    margin-right: 5px;
    padding-right: 10px;
}